SDL_main_impl.h File Reference

Go to the source code of this file.

## Macros

#define | main SDL_main

## Functions

int | main (int argc, char *argv[])

## Macro Definition Documentation

## main

#define main SDL_main

Definition at line 147 of file SDL_main_impl.h.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[] )

Definition at line 135 of file SDL_main_impl.h.

{
return SDL_RunApp(argc, argv, SDL_main, NULL);
}
NULL
#define NULL
Definition SDL_begin_code.h:469
SDL_main
SDLMAIN_DECLSPEC int SDL_main(int argc, char *argv[])
SDL_RunApp
int SDL_RunApp(int argc, char *argv[], SDL_main_func mainFunction, void *reserved)

References NULL, SDL_main(), and SDL_RunApp().